LibreOffice LibreOffice 6.2 SDK API Reference

Modules | Variables
ForceNewPage.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::report
| interfaces for reports generated from data sources.

## Constant Groups
constants | com::sun::star::report::ForceNewPage
| Specifies if the section will be printed on an separate page.

## Variables
const short | NONE = 0
| The current section is printed on the current page. More...
const short | BEFORE_SECTION = 1
| The current section is printed at the top of a new page. More...
const short | AFTER_SECTION = 2
| The next section following the current section is printed at the top of a new page. More...
const short | BEFORE_AFTER_SECTION = 3
| The current section is printed at the top of a new page as well as the next section. More...